{
  "id": 4978535,
  "name": "Elmer E. Schmoldt, Appellant, v. Chicago Stone Setting Company et al., Appellees",
  "name_abbreviation": "Schmoldt v. Chicago Stone Setting Co.",
  "decision_date": "1943-11-04",
  "docket_number": "Gen. No. 42,648",
  "first_page": "489",
  "last_page": "489",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 489"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 281,
    "ocr_confidence": 0.49,
    "sha256": "94056336ea462f543dc66c0686659da0328c5b1310cfbff519ef0c8316130e81",
    "simhash": "1:f96eba88606a1f29",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Elmer E. Schmoldt, Appellant, v. Chicago Stone Setting Company et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "Perry B. Brelin, for appellant;",
      "Lawrence E. Fleishman and Abraham Greenfield, for appellees."
    ],
    "corrections": "",
    "head_matter": "Elmer E. Schmoldt, Appellant, v. Chicago Stone Setting Company et al., Appellees.\nGen. No. 42,648.\nopinion filed November 4, 1943.\nPerry B. Brelin, for appellant;\nLawrence E. Fleishman and Abraham Greenfield, for appellees."
  },
  "file_name": "0489-01",
  "first_page_order": 527,
  "last_page_order": 527
}
